#support01,#support02,#support03,#support04,#support05,#support06,#support07,#support08,#support09,#support10,#support11 {
	margin-top:-70px;
	padding-top:70px;
}
h2.h2_tit{
margin: 80px auto 40px;
padding: 0 40px 0;
position: relative;
font-family: Inter;
font-weight: 800;
font-size: 24px;
letter-spacing: 0.03em;
line-height: 24px;
text-align: left;
color: #2b2e31;

}

h2.h2_tit span{
margin: 10px 0 0;
padding: 0 0 0;
position: relative;
display:block;
vertical-align:middle;
font-weight: normal;
font-size: 15px;
letter-spacing: 0.03em;
line-height: 15px;
text-align: left;
color: #2b2e31;
}

.kv{
margin: 0 auto 50px;
padding: 0 10px;
position: relative;
text-align: center;
}
.kv div{
margin: 0 auto 30px;
padding: 0 0 0;
text-align: center;
}
.kv div img{
width: 100%;
height: 145px;
object-fit: cover;
}
.kv h3{
margin: 0 auto 20px;
padding: 0 20px 0;
position: relative;
font-weight: normal;
font-size: 20px;
line-height: 32px;
text-align: left;
color: #2b2e31;
}
.kv p{
margin: 0 auto;
padding: 0 20px 0;
position: relative;
font-weight: normal;
font-size: 13px;
line-height: 24px;
text-align: left;
color: #2b2e31;
}


#document{
width: 100%;
margin: 0 auto;
padding: 0 0 0;
position: relative;
text-align:center;
overflow: hidden;
}

h3.h3_style{
margin: 0 0 20px;
padding: 0 30px 0;
position: relative;
text-align: left;
}

h3.h3_style span{
font-weight: normal;
font-size: 23px;
line-height: 1.4;
text-align: left;
color: #585858;
}

.support11_area{
margin: 0 auto 80px;
padding: 0 0;
position:relative;
text-align:center;
}
.support11_area div{
margin: 0 auto;
padding: 0 0 0;
text-align: left;
}
.support_scroll{
margin: 0 -20px;
padding: 0 0;
position:relative;
text-align:center;
overflow-x: scroll;
overflow-y: hidden;
white-space:nowrap;
-webkit-overflow-scrolling: touch;
}
img.support11_img{
width:600px;
margin-left:20px;
margin-right:20px;
}
img.support2_img{
width:700px;
margin-left:20px;
margin-right:20px;
}
.support3_img3{
margin-left:-20px;
margin-right:-20px;
}
.support5_img{
margin-left:10px;
margin-right:10px;
}

.support_block_area{
margin: 0 auto 50px;
padding: 0 20px;
position:relative;
text-align:center;
}

.support11_area div{
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

.support_scroll{
	margin: 0 -20px;
	padding: 0;
	position: relative;
	text-align: center;
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
.support_scroll_inner{
	position: relative;
	display: inline-block;
}
.support_scroll_inner a{
	position: absolute;
	display: block;
	width: auto;
	height: 32px;
}
.support_scroll_inner a.btn1{
	top: 14px;
	left: 162px;
}
.support_scroll_inner a.btn2{
	top: 124px;
	left: 162px;
}
.support_scroll_inner a.btn3{
	top: 168px;
	left: 162px;
}
.support_scroll_inner a.btn4{
	top: 212px;
	left: 162px;
}
.support_scroll_inner a.btn5{
	top: 257px;
	left: 162px;
}
.support_scroll_inner a.btn6{
	top: 301px;
	left: 162px;
}
.support_scroll_inner a.btn7{
	top: 346px;
	left: 162px;
}
.support_scroll_inner a.btn8{
	top: 390px;
	left: 162px;
}
.support_scroll_inner a.btn9{
	top: 434px;
	left: 162px;
}
.support_scroll_inner a.btn10{
	top: 479px;
	left: 162px;
}
.support_scroll_inner a.btn11{
	top: 523px;
	left: 162px;
}
.support_scroll_inner a img{
	display: block;
	width: auto;
	height: 100%;
}















h4.h4_tit{
margin: 0 0 20px;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-size: 23px;
line-height: 1.5;
text-align: left;
color: #585858;
}
h4.h4_tit small{
margin-right:1.3em;
padding-right:1.3em;
font-family: Inter;
font-weight: normal;
font-size: 22px;
line-height: 1.4;
text-align: left;
color: #9f9b89;
border-right:2px solid #9F9B89;
display:inline-block;
}
h4.h4_tit strong{
display:block;
line-height:1.8;
}
h5.h5_style{
margin: 0 0 20px;
padding: 10px 10px;
position: relative;
font-weight: normal;
font-size: 14px;
line-height: 18px;
text-align: left;
color: #2b2e31;
background-color:#F0EEEA;
}

.support_block_area p{
margin: -5px 0 30px;
padding: 0 0;
position:relative;
font-weight: normal;
font-size: 13px;
line-height: 24px;
text-align: left;
color: #2b2e31;
}
.support_block_area p small{
margin: -10px 0 30px;
padding: 0 0;
position:relative;
font-weight: 300;
font-size: 13px;
line-height: 20px;
text-align: left;
color: #2b2e31;
}

div.point_txt{
margin: 0 0 15px;
padding: 0 0;
position:relative;
font-family: Inter;
font-weight: 600;
font-size: 18px;
line-height: 20px;
text-align: left;
color: #9f9b89;
display: flex;
align-items: center;
}
div.point_txt::after {
content: "";
_flex-grow: 1;
height:1px;
background: #9f9b89;
width:100%;
}
div.point_txt::after {
margin-left: 15px;}

.support_column{
margin: 0 auto;
padding: 0 0 0;
position: relative;
text-align:center;
display: flex;
flex-direction: column;
}
.support_column_l{
order:2;
}
.support_column_r{
order:1;
margin-bottom:25px;
}
.support_column_r.support2_img2{
order:3;
margin-bottom:0;
}
.support_column_r img{
width:100%;
}
img.img_sp{
width:100%;
}
.mb_50{
margin-bottom:25px;
}

ul.support8_list{
margin: 0 auto;
padding: 0 0;
position:relative;
text-align:center;
}
ul.support8_list li{
margin: 0 0 30px;
padding: 0 0;
position:relative;
font-weight: normal;
font-size: 14px;
letter-spacing: 0.03em;
line-height: 14px;
text-align: center;
color: #2b2e31;
}
ul.support8_list li img{
margin-bottom:10px;
}

.support9_img2{
margin: 0 -20px 30px;
padding: 0 0;
position:relative;
text-align:center;
overflow-x: scroll;
overflow-y: hidden;
white-space:nowrap;
-webkit-overflow-scrolling: touch;
}
.support9_img2 img{
width:770px;
margin-left:20px;
margin-right:20px;
}

ul.support10_list{
margin: 0 0;
padding: 0 10px;
position:relative;
text-align:left;
width:auto;
}
ul.support10_list li{
margin: 0 0 30px;
padding: 0 0;
position:relative;
text-align:left;
display: flex;
align-items:flex-start;
justify-content:flex-start;
}
ul.support10_list li h6{
margin: 0 0 0 15px;
padding: 0 0;
position:relative;
text-align:left;
font-weight: normal;
font-size: 13px;
line-height: 22px;
text-align: left;
color: #2b2e31;
}
ul.support10_list li h6 strong{
margin:0 0 8px;
font-weight: bold;
font-size: 16px;
letter-spacing: 0.03em;
line-height: 24px;
text-align: left;
color: #2b2e31;
display:block;
}
ul.support10_list li h6 small{
margin:8px 10px 0 0;
font-weight: 300;
font-size: 11px;
line-height: 18px;
text-align: left;
color: #2b2e31;
display:block;
}

ul.support10_list li h6 em{
margin:0 10px 0 0;
font-family: Inter;
font-weight: bold;
font-size: 16px;
line-height: 16px;
text-align: left;
color: #9f9b89;
font-style:normal!important;
}




.concept_index h3.h3_tit{
margin: 0 auto 20px;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-weight: 300;
font-size: 20px;
line-height: 37px;
text-align: center;
color: #2b2e31;
}

ul.concept_link_list{
margin: 30px -20px 30px;
padding: 0 0 0;
position: relative;
text-align: center;
width:auto;
display: flex;
align-items:stretch;
justify-content:center;
flex-wrap:wrap;
}
ul.concept_link_list li{
margin: 0 15px 30px;
padding: 0 0 0;
position: relative;
text-align: center;
}
ul.concept_link_list li a{
margin: 0 0;
padding: 0 0 0;
position: relative;
text-align: center;
width:150px;
text-decoration:none;
display:block;
}
ul.concept_link_list li a em{
margin: 0 auto 10px;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-style: normal!important;
font-size: 14px;
line-height: 14px;
text-align: center;
color: #2b2e31;
display:block;
}
ul.concept_link_list li a strong{
margin: 0 auto 0px;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-size: 19px;
line-height: 19px;
text-align: center;
color: #2b2e31;
display:block;
min-height:45px;
}
ul.concept_link_list li a strong small{
font-size: 15px;
line-height: 18px;
display:block;
}
ul.concept_link_list li a span{
margin-bottom:15px;
display:block;
}
ul.concept_link_list li a span img{
width:140px;
}
ul.concept_link_list li a span.link_more img{
width:60px;
}


.center{
text-align:center;
}

.pc_only{
display:none;
}

.img_pc {
display:none;
}



